Employees
List additional compensations
curl -X GET "https://example.com/api/public/v3/employees/0/additional_compensations"{ "data": [ { "id": 0, "type": "string", "description": "string", "amount": "string", "currency_code": "string", "starts_on": "2019-08-24", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "compensation_type": { "id": 0, "name": "string" }, "compensation_component": { "id": 0, "name": "string", "code": "string", "payout_type": "string", "frequency": "string" }, "frequency": "string", "ends_on": "2019-08-24" } ]}